---
name: Lily Fisher
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-analyst/">Senior
  Product Analyst</a>
reports_to: cbraza
picture: lilymai.jpg
gitlab: lmai1
division: Product
departments:
- Monetization
- Engineering Function
story: |
  Lily holds a bachelor's degree in Economics from the University of California, Berkeley
  and has been working as a data analyst since she graduated from college. Outside of work,
  she enjoys spending quality time with family and friends, spending hours in the kitchen,
  and traveling.
specialty:
- Product Analysis
job_title: Senior Product Analyst
public: true

